Bug 143378 - CAN-2004-1234 kernel denial of service vulnerability and exploit
Summary: CAN-2004-1234 kernel denial of service vulnerability and exploit
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jim Paradis
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-20 02:49 UTC by Jim Paradis
Modified: 2013-08-06 01:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 15:37:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:016 normal SHIPPED_LIVE Important: kernel security update 2005-01-21 05:00:00 UTC

Description Jim Paradis 2004-12-20 02:49:27 UTC
A malformed elf executable can a system to freeze or crash.  See Bug
142965 for details.  This bug exists in RHEL2.1 as well as RHEL3, and
is being tracked here.

Comment 1 Jim Paradis 2004-12-21 18:42:52 UTC
A fix for this problem has just been committed to the RHEL2.1 E7
patch pool (in kernel version 2.4.9-e.58)

Comment 2 Josh Bressers 2005-01-21 15:37:27 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-016.html



Note You need to log in before you can comment on or make changes to this bug.